body {

  background: #7F7F7F url("../pict/img_header.png") left top repeat-x;

  color: #000000;

  font-size: 0.8em;

  font-family: verdana;

  line-height: 100%;

  margin: 0px;

  padding: 0px;

}



a {

  color: #000000;

  text-decoration: underline;

  font-weight: normal;

}



a:hover {

  color: #FF6600;

}



h1 {

  font-family: arial;

  background: transparent url("../pict/img_content.gif") right top no-repeat;

  width: 100%;

  min-height: 40px;

  height: 40px;

  padding-top: 5px;

  margin-top: 40px;

  font-size: 1.3em;

  padding-right: 20px;

}



h1 #c {

  color: #FF6600;

}



h1 #mini {

  float: left;

  margin-top: 5px;

  color: #7F7F7F;

  font-size: 0.7em;

  font-weight: normal;

}



#mini {

  color: #7F7F7F;

}



.no_border {

  border: 0px;

  text-decoration: none;

  margin: 0px;

  padding: 0px;

}



#main_container {

  margin: 0px auto;

  width: 800px;

  min-width: 800px;

  max-width: 55em;

  min-height: 350px;

  text-align: left;

  background-color: #E5E6E6;

}



#header {

  background: transparent url("../pict/header.png") left top no-repeat;

  min-height: 80px;

  height: 80px;

}



#header_img {

  float: left;

  padding-top: 20px;

}



#header_lng {

  float: right;

  padding-top: 20px;

  padding-right: 20px;

}



.menu {

  list-style:none;

  position:relative;

}



.menu li.top {

  display:block;

  float:left;

  position:relative;

}



.menu li a.top_link {

  display:block;

  float:left;

  text-decoration:none;

  cursor:pointer;

}



.menu a:hover {

  visibility: visible;

}



.menu li:hover {

  position: relative;

  z-index:200;

}



.menu ul, 

.menu :hover ul ul, 

.menu :hover ul :hover ul ul,

.menu :hover ul :hover ul :hover ul ul,

.menu :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

.menu :hover ul.sub {

  left:2px;

  top:50px;

  right:2px;

  white-space:nowrap;

  height:auto;

}

.menu :hover ul.sub li {display:block; height:40px; position:relative; float:left;}

.menu :hover ul.subQQQ li a {font-weight:normal;display:block; font-size:11px; height:25px; width:192px; line-height:20px; text-indent:5px; color:#000; text-decoration:none; border:3px solid #fff; border-width:0 0 0 3px;}

.menu :hover ul :hover ul,

.menu :hover ul :hover ul :hover ul,

.menu :hover ul :hover ul :hover ul :hover ul,

.menu :hover ul :hover ul :hover ul :hover ul :hover ul

{left:90px; top:-4px; background: #fff; padding:3px 0; border:1px solid 999999; white-space:nowrap; width:93px; z-index:200; height:auto;}







#content {

  min-height: 200px;

  margin: 20px;

}





#footer {

  background: #000000 url("../pict/footer.png") left top no-repeat;

  min-height: 40px;

  height: 40px;

}



#footer_icons {

  float: left;

  padding-top: 10px;

  min-height: 40px;

  height: 40px;

  margin-left: 10px;

}



#footer_icons td {

  vertical-align: middle;

  text-align: center;

}



#footer_icons a {

  padding-left: 10px;

  padding-right: 10px;

}



#footer_copyright {

  color: #7F7F7F;

  font-size: 0.7em;

  float: right;

  padding-top: 15px;

  padding-right: 10px;

  min-height: 40px;

  height: 40px;

}



#footer_storkstudio {

  float: right;

  padding-top: 5px;

  padding-right: 10px;

  min-height: 40px;

  height: 40px;

}



